# False positive (bash and extglob):
golang-github-crowdsecurity-crowdsec-dev: shell-script-fails-syntax-check [usr/share/gocode/src/github.com/crowdsecurity/crowdsec/docker/docker_start.sh]

# False positive (test file, purposefully broken):
golang-github-crowdsecurity-crowdsec-dev: broken-gz [usr/share/gocode/src/github.com/crowdsecurity/crowdsec/pkg/acquisition/modules/file/test_files/bad.gz]

# Test files:
golang-github-crowdsecurity-crowdsec-dev: script-not-executable [usr/share/gocode/src/github.com/crowdsecurity/crowdsec/tests/bats/*.bats]
golang-github-crowdsecurity-crowdsec-dev: unusual-interpreter bats [usr/share/gocode/src/github.com/crowdsecurity/crowdsec/tests/bats/*.bats]
